<?PHP
$skr_dash = $_POST['skr_dash'];
$fp = fopen("../dash.txt", 'a');
ftruncate($fp, 0);
$log = fopen("../dash.txt","at");
fwrite($log,"$skr_dash");
fclose($log);
header("location:javascript://history.go(-1)");
?>